@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=bd1788fe-9511-48fd-a066-3a9b242fc6a3");
@font-face{
font-family:"Slate W01_n3";
src:url("Fonts/3dc533c3-745d-41d7-9d0a-165a623cec9b.eot?#iefix") format("eot")
}
@font-face{
font-family:"Slate W01";
src:url("Fonts/3dc533c3-745d-41d7-9d0a-165a623cec9b.eot?#iefix");
src:url("Fonts/3dc533c3-745d-41d7-9d0a-165a623cec9b.eot?#iefix") format("eot"),url("Fonts/443ceb9a-576f-4f01-8072-1b5e16848faa.woff2") format("woff2"),url("Fonts/8d90dadd-915f-4838-b610-4fb8cad8a324.woff") format("woff"),url("Fonts/90fe9ab9-afc5-43ca-9bb7-564a82045808.ttf") format("truetype"),url("Fonts/90170f09-fd56-4d81-9183-89f4d3023375.svg#90170f09-fd56-4d81-9183-89f4d3023375") format("svg");
font-weight: 300;
font-style: normal;
}
@font-face{
font-family:"Slate W01_n4";
src:url("Fonts/0ccb23cc-e65f-4f1a-adee-23462447a4f9.eot?#iefix") format("eot")
}
@font-face{
font-family:"Slate W01";
src:url("Fonts/0ccb23cc-e65f-4f1a-adee-23462447a4f9.eot?#iefix");
src:url("Fonts/0ccb23cc-e65f-4f1a-adee-23462447a4f9.eot?#iefix") format("eot"),url("Fonts/77c289f3-3401-45a7-b754-9804fe541516.woff2") format("woff2"),url("Fonts/fc86544e-4e5f-4492-a80e-16b5745bb869.woff") format("woff"),url("Fonts/52e5df46-b718-4238-9f2e-c141505a48c3.ttf") format("truetype"),url("Fonts/f18b502a-d62a-4454-96ee-ab538e38e037.svg#f18b502a-d62a-4454-96ee-ab538e38e037") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Slate W01_i4";
src:url("Fonts/af814612-2c89-473a-891b-9d8683e56da0.eot?#iefix") format("eot")
}
@font-face{
font-family:"Slate W01";
src:url("Fonts/af814612-2c89-473a-891b-9d8683e56da0.eot?#iefix");
src:url("Fonts/af814612-2c89-473a-891b-9d8683e56da0.eot?#iefix") format("eot"),url("Fonts/dc6eb005-728e-40b0-a439-d7991fc6e80f.woff2") format("woff2"),url("Fonts/5e69749b-81e9-423a-a310-cb7ecb810a8d.woff") format("woff"),url("Fonts/14049a11-98e1-4b34-8d1d-de82753a0619.ttf") format("truetype"),url("Fonts/d1528ae2-a27a-446d-ac6a-160a9ff9b677.svg#d1528ae2-a27a-446d-ac6a-160a9ff9b677") format("svg");
font-weight: 400;
font-style: italic;
}
@font-face{
font-family:"Slate W01_n7";
src:url("Fonts/6c114a84-aeac-4533-a8f3-798922cc0300.eot?#iefix") format("eot")
}
@font-face{
font-family:"Slate W01";
src:url("Fonts/6c114a84-aeac-4533-a8f3-798922cc0300.eot?#iefix");
src:url("Fonts/6c114a84-aeac-4533-a8f3-798922cc0300.eot?#iefix") format("eot"),url("Fonts/8df29452-77ca-4e75-9e4b-d1783379751b.woff2") format("woff2"),url("Fonts/90807bcf-e7e3-43ac-9ebb-a96364087325.woff") format("woff"),url("Fonts/389822d1-6f97-438c-a4a1-5f97d1005a3f.ttf") format("truetype"),url("Fonts/e2bc308f-8bfe-48a1-89d7-a5a8ac370ff0.svg#e2bc308f-8bfe-48a1-89d7-a5a8ac370ff0") format("svg");
font-weight: 700;
font-style: normal;
}
@font-face{
font-family:"Slate W01_i7";
src:url("Fonts/7ebd6be5-d902-4431-9798-f02eb003d771.eot?#iefix") format("eot")
}
@font-face{
font-family:"Slate W01";
src:url("Fonts/7ebd6be5-d902-4431-9798-f02eb003d771.eot?#iefix");
src:url("Fonts/7ebd6be5-d902-4431-9798-f02eb003d771.eot?#iefix") format("eot"),url("Fonts/03034b79-99a1-4817-9fba-d50f4737fbf2.woff2") format("woff2"),url("Fonts/2be5690c-8be4-41d9-90f1-bda9a497f4a5.woff") format("woff"),url("Fonts/914a7465-15fb-4335-b053-d51347db7f70.ttf") format("truetype"),url("Fonts/a310d281-7e9b-4b19-a94a-6a109a390385.svg#a310d281-7e9b-4b19-a94a-6a109a390385") format("svg");
font-weight: 700;
font-style: italic;
}

* { margin: 0; padding: 0; border: 0; outline: none; }
html, body { height: 100%; background: #fff; color: #444; font: 16px/22px "Slate W01", sans-serif;}
table, td { width: 100%; height: 100%; text-align: center; }
h1, h2, h3, h4 { font-weight: 300; margin: 15px 0; color: #008852; }
h1 { font-size: 32px; line-height: 36px; margin: 0 0 15px; }
h2 { font-size: 26px; line-height: 30px; }
h3 { font-size: 22px; line-height: 26px; }
h4 { font-size: 18px; line-height: 22px; }
img { max-width: 100%; }
p { margin: 10px 0 0; }
ul { margin: 10px 20px; list-style: square; }
ol { margin: 10px 20px; }
a { color: #689482; }
a:hover { text-decoration: none; opacity: 0.8; }
blockquote { background: #eee; margin: 20px; padding: 10px 20px 20px; border-left: 1px solid #008852; }

.wrapper { padding: 20px; max-width: 1400px; margin: 0 auto; background: url('../gfx/bg-snp.png') no-repeat top right; position: relative; }

.header { position: relative; padding-bottom: 70px; height: 98px; }
.logo { display: inline-block; width: 480px; height: 98px; background: url('../gfx/stewart-mcdonald-mp.png') no-repeat; background-size: contain; }
.header a span, #searchbutton span, span.textlabel { position: absolute; margin-left: -99999px; }
.topright { float: right; }
.topright a { float: left; width: 30px; height: 30px; margin-left: 5px; background-size: contain; }
.topright a.fb { background-image: url('../gfx/icon-fb.png'); }
.topright a.tw { background-image: url('../gfx/icon-tw.png'); }
.topright a.yt { background-image: url('../gfx/icon-yt.png'); }

#menu { position: absolute; border-top: 1px solid #eee; border-bottom: 1px solid #eee; height: 28px; left: 20px; right: 20px; z-index: 20; max-width: 1400px; margin: -50px auto 0; padding: 10px 0; }
.fl_menu { display: inline-block; }
.fl_menu li, .fl_menu a { display: inline-block; vertical-align: top; }
#menu_i_ { border-left: 1px solid #eee; }
.fl_menu li { border-right: 1px solid #eee; }
.fl_menu a { font-size: 18px; line-height: 28px; font-weight: 300; text-decoration: none;  padding: 0 15px; }
.fl_menu a:hover { opacity: 1; color: #a4bfb4; }
.fl_menu ul { overflow: hidden; position: absolute; margin: 0 0 0 -1px; border-left: 1px solid #eee; display: none; }
#searchbutton { float: right; width: 38px; height: 28px; background: url('../gfx/magnify.png') no-repeat center; border-left: 1px solid #eee; border-right: 1px solid #eee; }
.fl_menu ul li { display: block; border: 0; }
.fl_menu ul a { display: block; background: rgba(255,255,255,0.9); border-left: 1px solid #eee; margin-left: -1px; padding: 5px 15px; text-align: left; }
.fl_menu ul li:first-child { padding-top: 10px; }
.fl_menu li:hover ul, .fl_menu li.hovered ul { display: block; }
.fl_menu li.hovered ul { height: auto!important; }
.fl_menu ul ul { display: none!important; }

#menu.fixed { position: fixed; top: 0; margin-top: 0; background: rgba(255,255,255,0.9); }

#topimg { width: 100%; height: 0; padding-bottom: 20%; margin-bottom: 30px; overflow: hidden; }
#topimg img { width: 100%; }

#scroller { margin: 0 0 20px; height: 0; padding-bottom: 35%; position: relative; }
#scrollleft { position: absolute; margin: -30px 0 0 -10px; top: 50%; left: 0; right: auto; cursor: pointer; background: rgba(104,148,130,0.6) url('../gfx/arrow-left.png') no-repeat 45% center; background-size: 20px auto; width: 60px; height: 60px; z-index: 10; -webkit-transition-property: all!important; transition-property: all!important; }
#scrollright { position: absolute; margin: -30px -10px 0 0; top: 50%; right: 0; left: auto; cursor: pointer; background: rgba(104,148,130,0.6) url('../gfx/arrow-right.png') no-repeat 55% center; background-size: 20px auto; width: 60px; height: 60px; z-index: 10; -webkit-transition-property: all!important;  transition-property: all!important; }
#scrollleft:hover { margin-left: -15px; opacity: 0.5; }
#scrollright:hover { margin-right: -15px; opacity: 0.5; }
#scrollbar { position: absolute; bottom: 0; left: 0; background: #008852; height: 3px; width: 0; z-index: 6; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-property: background; transition-property: background; }
#scrollbar.paused { background: #eee; }
#slider { z-index: 3; position: absolute; left: 0; right: 0; top: 0; bottom: 0; overflow: hidden; }
.slide { position: absolute; top: 0; left: 0; bottom: 0; width: 100%; display: none; z-index: 4; color: #fff; text-decoration: none; font-size: 24px; line-height: 28px; background: #eee; background-size: cover; background-position: center; }
.slide:hover { opacity: 1; }
.slideside { position: absolute; top: 40px; bottom: 0; right: 0; width: 2px; background: #454935; display: none; }
.slidewrap { bottom: 0; left: 0; right: 0; text-align: center; position: absolute; padding: 460px 20px 20px; background: url('../gfx/bg-slider-fade.png') repeat-x bottom; }
.notext { display: none; }
.slide h2 { font-size: 28px; line-height: 28px; margin: 0 0 5px; color: inherit; }
.slide p { font-size: 20px; line-height: 24px; margin: 0; font-weight: 300; }
.slide:hover .slidewrap { opacity: 0.5; }
.noclick:hover .slidewrap { opacity: 1; }
#slide_0 { display: block; }
a.transition { -webkit-transition: all 0.5s; transition: all 0.5s; }
a.transitionfast { -webkit-transition: all 0.2s; transition: all 0.2s; }
a.sliding .slideside { display: block; }
#old { display: none; }

.lhswrap { float: left; width: 100%; }
.lhs { padding-right: 40px; border-right: 1px solid #eee; margin: 0 285px 40px 0; }
.rhs { width: 245px; margin: 0 0 40px -286px; float: left; padding-left: 40px; border-left: 1px solid #eee; font-size: 14px; line-height: 20px; color: #666; }
.cms_imgleft { max-width: 250px; float: left; border: 0; margin: 3px 10px 10px 0; }
.cms_imgright { max-width: 250px; float: right; border: 0; margin: 3px 0 10px 10px; }
p.right { text-align: right; }
h3.rhsbox { border-top: 1px solid #eee; margin-top: 30px; padding-top: 30px; }
h3.rhsfirst { border-top: 0; margin-top: 0; padding-top: 0; }
.fl_headlines { margin: 10px 0; list-style: none; }

.intro p { font-size: 20px; line-height: 25px; }
.frontcont { border-top: 1px solid #eee; margin-top: 20px; }

.twitter { clear: both; text-align: center; color: #999; border-top: 1px solid #eee; padding-top: 10px; }
.tweets { list-style: none; margin: 0; word-wrap: break-word; }
.tweets li { display: block; margin-top: 20px; font-size: 14px; line-height: 18px; text-align: left; }
.tweets li small { display: block; text-align: right; color: #ccc; font-size: 12px; }
.tweets img { display: block; margin: 5px auto; }

.footer { clear: both; text-align: center; border-top: 1px solid #eee; padding: 30px 0 10px; font-size: 12px; line-height: 18px; color: #999; font-weight: 300; }
.footer a { color: #999; }
.divider { color: #ccc; margin: 5px; }

.fl_blogintro, .fl_blogpost1, .fl_blogpost2 { margin-top: 40px; border-bottom: 1px solid #eee; padding-bottom: 40px; }
#fl_commsbox { clear: both; margin: 0; padding: 0; border: 0; background: transparent; }
.fl_commentname, .fl_commentmessage { margin-left: 0; }
.fl_blogentrytitle, .fl_newspreview h2 { margin-bottom: 10px; }
.fl_postinfo { font-size: 12px; line-height: 16px; margin-bottom: 20px; color: #999; }
.fl_comment1, .fl_comment2 { padding: 20px; font-size: 16px; line-height: 20px; }
.fl_comment1 { background: #eee; }
.fl_comment2 { background: transparent; }
.fl_commentname { font-size: 12px; line-height: 16px; }
.fl_blogfooter { color: #999; margin-top: 20px; }
.fl_newsfirst, .fl_newsfirst h2 { margin-top: 0; }
h2.fl_blogentrytitle { margin-top: -30px; }
.fl_newspreview h2.fl_blogentrytitle { margin-top: -40px; }
.fl_rsslinks, #fl_tracksbox { display: none; }
.page-blogs-news .fl_rsslinks { display: block; margin-bottom: 10px; }
.fl_commform { margin-bottom: 20px; }
.fl_tags { font-size: 12px; text-transform: uppercase; }

.fl_mailform { margin-top: 10px; }
.fl_mailform label, .fl_commform label { display: block; font-size: 12px; line-height: 16px; text-transform: uppercase; margin: 8px 0 3px; font-weight: bold; color: #666; }
input, textarea { -webkit-appearance: none; border-radius: 0; }
input, textarea, .fl_mailform textarea, select { font: 15px "Slate W01", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #666; border: 0; background: #f6f6f6; width: 500px; margin-right: 5px; display: block; padding: 10px; }
select { width: 520px; }
input.checkbox { border: 0; width: auto; display: inline; background: transparent; -webkit-appearance: checkbox; }
input:hover, textarea:hover, select:hover { background-color: #f6f6f6; }
input:focus, textarea:focus, select:focus { background-color: #eee; color: #333; }

input.emailsub, input.commentsub, input.formsub { display: block; width: auto; font-weight: bold; font-size: 16px; margin: 10px 5px 10px 0; padding: 6px 15px; color: #fff; border: 0; background: #689482; border-radius: 2px 2px 3px 3px; border-bottom: 2px solid #537668; cursor: pointer; text-decoration: none; -webkit-transition-property: background; transition-property: background; }
input.emailsub:hover, input.commentsub:hover, input.formsub:hover { background-color: #9db9ae; border-color: #537668; color: #fff; }
input.emailsub:active, input.commentsub:active, input.formsub:active { background-color: #537668; border: 0; color: #fff; margin-top: 12px; }

img.antispam { float: left; border: 1px solid #ccc; margin: 0 6px 6px 0; }
.spamopts { float: left; }
#antispambox { float: left; width: 100%; }
#antispambox #playcaptcha, a.antispamchange { background-color: #eee; display: block; margin-bottom: 6px; }
#playcaptcha, a.antispamchange { width: 36px; height: 36px; overflow: hidden; position: relative; padding: 0; border: 1px solid #ccc; }
#antispambox #playcaptcha { background: #eee url('../gfx/icons/control_play_blue.png') no-repeat center; background-size: 16px auto!important; cursor: pointer; }
#antispambox #playcaptcha:hover, a.antispamchange:hover { border-color: #999; background-color: #dff4ff; }
a.antispamchange:hover img { position: absolute; bottom: 0; }
#antispambox #playcaptcha.playing { background-image: url('../gfx/icons/control_stop_blue.png'); }
#playcaptcha.loading { background-image: url('../gfx/fl_loading.gif')!important; }

.helpwrap { position: absolute; cursor: default; margin: -3px 0 0 0; font-weight: bold; font-size: 14px; color: #666; padding: 2px 10px; }
.helpwrap:hover { color: #666; }
.helpshow { display: none; position: absolute; left: -86px; top: 16px; width: 200px; text-align: center; z-index: 20; font-weight: 500; }
.helpwrap:hover .helpshow { display: block; }
.helparrow { display: block; position: relative; z-index: 19; height: 10px; width: 12px; margin: 0 auto; background: url('../gfx/help-arrow.png'); }
.helpcontent { display: block; position: relative; top: -1px; z-index: 18; background: #f6f6f6; border: 1px solid #ccc; border-radius: 3px; font-size: 14px; line-height: 20px; color: #666; text-transform: none; padding: 8px 5px; }
#msgbar { font-family: "Slate W01", "Helvetica Neue", Helvetica, Arial, sans-serif; }

#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; z-index: 50; }
#cookiebar { font-size: 12px; line-height: 16px; }
#cookiebar a { display: inline-block; }

#searchscreen { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 50; background: rgba(104,148,130,0.9); text-align: center; display: none; }
#searchclose { position: fixed; top: 30px; right: 30px; width: 38px; height: 38px; border: 1px solid #008852; background: url('../gfx/search-close.png') no-repeat center; background-size: 18px auto; cursor: pointer; }
#searchscreen form { position: absolute; top: 50%; left: 0; right: 0; height: 60px; margin: -30px 160px 0 100px; }
#searchscreen input { -webkit-appearance: none; border-radius: 0; }
#searchscreen input.st { position: absolute; width: 100%; left: 0; background: #eee; border: 0; box-sizing: border-box; height: 60px; padding: 0 10px; color: #666; font: bold 24px "Slate W01", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#searchscreen input.sg { position: absolute; width: 60px; height: 60px; box-sizing: border-box; right: 0; margin-right: -60px; background: #008852 url('../gfx/magnify-white.png') no-repeat center; cursor: pointer; border: 0; background-size: 29px auto; }
#searchscreen input.sg:hover { opacity: 0.8; }
#searchclose:hover { background-color: #008852; }
#results .url { font-size: 14px; text-align: right; }

.subpages { margin: -2% -1% 0; }
.subpages a { display: inline-block; width: 31.333333%; margin: 2% 1% 0; vertical-align: top; background: #689482; color: #fff; height: 80px; position: relative; }
.subpages a h4 { position: absolute; color: inherit; left: 15px; right: 15px; top: 50%; transform: translateY(-50%); text-align: center; margin: 0; }
.subpages:empty { display: none; }
.subpages a.blogbox { height: 0; padding-bottom: 31.333333%; }

#blogwrap { margin: 0 -1%; }
.blogbox { width: 23%; margin: 2% 1% 0; display: inline-block; vertical-align: top; position: relative; float: left; height: 0; padding-bottom: 23%; }
.blogbox img { display: block; width: 100%; }
.largeblog { width: 48%; padding-bottom: 48%; }
#allposts { display: none; }
#loadmore { display: block; clear: both; background: #689482; color: #fff; text-align: center; padding: 10px; }
.blogbox .blogtext { position: absolute; bottom: 0; left: 0; right: 0; padding: 10px; text-align: center; background: rgba(104,148,130,0.9); }
h2.blogtitle { color: #fff; font-size: 20px; line-height: 24px; margin: 0; }
.largeblog h2.blogtitle { font-size: 24px; line-height: 28px; }
.blogtime { display: block; margin-top: 5px; font-size: 16px; line-height: 20px; }
#blogwrap>.blogbox:nth-of-type(6) { clear: left; }

a, #searchclose, #searchscreen input.sg, #scrollleft, #scrollright, .slidewrap { -webkit-transition-duration: 0.2s; transition-duration: 0.2s;-webkit-transition-property:color,background,border,opacity; transition-property:color,background,border,opacity; }

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx), (min-resolution: 144dpi) {
	.wrapper { background-image: url('../gfx/bg-snp@2x.png'); background-size: auto 219px; }
	.logo { background-image: url('../gfx/stewart-mcdonald-mp@2x.png'); }
	.topright a.fb { background-image: url('../gfx/icon-fb@2x.png'); }
	.topright a.tw { background-image: url('../gfx/icon-tw@2x.png'); }
	.topright a.yt { background-image: url('../gfx/icon-yt@2x.png'); }
	#searchbutton { background-image: url('../gfx/magnify@2x.png'); background-size: 17.5px auto; }
	#searchclose { background-image: url('../gfx/search-close@2x.png'); }
	#searchscreen input.sg { background-image: url('../gfx/magnify-white@2x.png'); }

	#scrollleft { background-image: url('../gfx/arrow-left@2x.png'); }
	#scrollright { background-image: url('../gfx/arrow-right@2x.png'); }
}

@media all and (min-width: 1100px) {
	.cms_imgleft, .cms_imgright { max-width: 300px; }
}
@media all and (min-width: 1200px) {
	.cms_imgleft, .cms_imgright { max-width: 350px; }
}

@media all and (max-width: 1399px) {
	.blogbox { width: 31.333333%; padding-bottom: 31.333333%; }
	.largeblog { width: 64.666666%; padding-bottom: 64.666666%; }
	#blogwrap>.blogbox:nth-of-type(4) { clear: left; }
	#blogwrap>.blogbox:nth-of-type(6) { clear: none; }
}


@media all and (max-width: 979px) {
	html, body { min-width: 320px; -webkit-text-size-adjust:none; }
	.fl_menu a { padding: 0 10px; }
	.fl_menu ul a { padding: 5px 10px; }
	
	.lhswrap { float: none; }
	.lhs { margin-right: 0; padding-right: 0; border-right: 0; }
	.rhs { display: block; float: none; width: auto; border-left: 0; margin-left: 0; padding-left: 0; margin-top: 20px; padding-top: 20px; border-top: 1px solid #eee; }
	
}
@media all and (max-width: 899px) {
	.fl_menu a { font-size: 16px; }
}
@media all and (max-width: 819px) {
	.fl_menu a { font-size: 15px; }
	#searchbutton { width: 28px; }
}
@media all and (max-width: 767px) {
	.header { padding-bottom: 20px; border-bottom: 1px solid #eee; margin-bottom: 30px; }
	#topimg { display: none; }
    input, textarea, .fl_mailform textarea, select { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
    .frontboxes { margin: 0; }
    .frontbox { width: auto; display: block; margin: 30px 0 0; height: auto!important; padding: 0; border: 0!important; }
    .frontcont { padding-top: 15px; }

	#menubutton { position: absolute; top: 78px; right: 20px; width: 38px; height: 38px; background: transparent; cursor: pointer; z-index: 16; border: 1px solid #689482; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-user-select: none; }
    #menubutton .rowbar { position: absolute; top: 19px; left: 8px; width: 22px; height: 2px; background: #689482; }
    #menubutton .rowtop { top: 11px; }
    #menubutton .rowbottom { top: 27px; }
    #menubutton.menushown { background: #689482; border-color: #689482; }
    #menubutton.menushown .rowbar { background: #fff; }
    #menubutton:active { background: #008852; border-color: #008852; }
    #menubutton:active .rowbar { background: #fff; }
    
    #menu, #menu.fixed { display: none; height: auto; position: static; margin: -31px 0 30px; padding: 0; background: rgba(255,255,255,0.9); }
	.fl_menu { height: auto; display: block; padding: 0; text-align: center; }
	.fl_menu li { display: block; border: 0!important; }
	.fl_menu a { display: block; width: auto!important; font-size: 18px; line-height: 20px; padding: 10px; height: auto; margin: 0; }
	.fl_menu a span { display: inline!important; }
    .fl_menu ul { position: relative; width: auto; margin: 0; padding: 0; background: none; display: none!important; text-align: center;  top: 0; height: auto!important; width: auto!important; left: 0; border: 0; }
    .fl_menu ul li:first-child { padding-top: 0; }
    .fl_menu li:hover ul, .fl_menu li.hovered ul { display: block!important; }
    .fl_menu ul li { display: inline-block; width: auto; margin: 0; padding: 0; }
    .fl_menu ul a { border: 0; display: inline-block; font-size: 16px; line-height: 18px; background: transparent; }
	.fl_menu > li.hassubmenu > a:after { position: absolute; right: 10px; content: "\25BC"; font-size: 10px; }
	.fl_menu > li.hovered > a:after, .fl_menu > li:hover > a:after { content: ""; }
	
	#searchbutton { background: transparent; float: none; display: block; width: auto;  text-decoration: none; font-weight: 300; font-size: 18px; line-height: 20px; padding: 10px; text-align: center; height: auto; border: 0; }
	#searchbutton span { position: static; margin-left: 0; }
	
}
@media all and (max-width: 699px) {
	.blogbox { width: 48%; padding-bottom: 48%; }
	.largeblog { width: 98%; padding-bottom: 98%; }
	h2.blogtitle { font-size: 16px; line-height: 20px; }
}

@media all and (max-width: 599px) {
	.topright, .twitter { display: none; }
	.header { height: 49px; margin-bottom: 20px; }
	#menu, #menu.fixed { margin: -21px 0 20px; }
	.logo { width: 240px; height: 49px; }
	.wrapper { background-image: none; }
	.cms_imgleft, .cms_imgright { max-width: 150px; height: auto!important; }
	#menubutton { top: 29px; }
	#scroller { padding-bottom: 45%; }
	.subpages a { width: 48%; }
	.subpages a.blogbox { padding-bottom: 48%; }
}
@media all and (max-width: 499px) {
	.footer .divider { display: block; height: 0; margin: 0; overflow: hidden; }
	#scroller { padding-bottom: 50%; }
}
@media all and (max-width: 399px) {
	.wrapper { padding: 10px 10px; }
	.header { padding-bottom: 10px; margin-bottom: 10px; }
	#menu, #menu.fixed { margin: -11px 0 10px; }
	#menubutton { top: 19px; right: 10px; }
	.cms_imgleft, .cms_imgright { max-width: 120px; }
	#scroller { padding-bottom: 55%; }
	#scrollleft:hover { margin-left: -10px; }
	#scrollright:hover { margin-right: -10px; }

}